jQuery(function ($) {
    let otpTimer = null
    // now you can use jQuery code here with $ shortcut formatting
    // this executes immediately - before the page is finished loading
    $("document").ready(function () {
        //      events      //
        $(".error-box-close").click(() => {
            $(".error-box").hide()
        })
    })
});